Обход ограничений безопасности в gnome-screensaver

Дата публикации:
22.08.2012
Дата изменения:
22.08.2012
Всего просмотров:
1011
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:L/AC:H/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:3.7/Temporal:2.7
CVE ID:
CVE-2012-3452
Вектор эксплуатации:
Локальная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
gnome-screensaver 3.x
Уязвимые версии:
gnome-screensaver 3.4.2 для Gnome 2.11.4 и более поздних версий
gnome-screensaver 3.4.3 для Gnome 2.11.4 и более поздних версий

Описание:
Уязвимость позволяет локальному пользователю повысить привилегии на системе.

Уязвимость существует из-за некорректной блокировки экрана второго монитора при работе с двумя мониторами. Локальный пользователь может получить доступ к системе.

URL производителя: http://www.gnome.org

Решение: Для устранения уязвимости установите продукт версии 3.4.4 с сайта производителя.

Ссылки: https://bugzilla.gnome.org/show_bug.cgi

или введите имя

CAPTCHA